首页新闻找找看学习计划

php环境?

0
[已解决问题] 解决于 2009-11-12 14:05

   想学习php,自己下了个zend studio5.5 ,然后装了个apache2.2 然后下了个php2,就是不知道怎么配置了,apache不支持php脚本了?郁闷啊,有人会吗

 

倾城绝厉的主页 倾城绝厉 | 初学一级 | 园豆:4
提问于:2009-11-10 18:32
< >
分享
最佳答案
0

可以的,Windows下Apache+PHP配置请参考:http://me.flashlm.com/html_data/article/art-49.shtml

如果不想自己配置,可以下载PHP开发集成包PHPnow:http://dl.pconline.com.cn/html_2/1/98/id=49228&pn=0.html

canbeing | 小虾三级 |园豆:1287 | 2009-11-10 22:45
其他回答(2)
0

需要配置tomcat等php服务解析器,

建议一:可以装netbeans 6.7,直接装带tomcat的就可以。本身就支持php

http://netbeans.org/

建议二:装开源的Xampp,也挺好!

http://www.apachefriends.org/zh_cn/xampp-windows.html

邀月 | 园豆:25200 (高人七级) | 2009-11-10 20:54
0

装XAMPP就好啦……

elar | 园豆:242 (菜鸟二级) | 2010-11-10 10:35
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册